@font-face {
    font-family: 'Roboto';
    src: url('/fonts/Roboto-Regular.woff2') format('woff2');
  }
  @font-face {
    font-family: 'Poppins';
    src: url('/fonts/Poppins-Regular.woff2') format('woff2');
  }
  @font-face {
    font-family: 'Open-Sans';
    src: url('/fonts/Open-Sans-Regular.woff2') format('woff2');
  }
  